s = Server.local;
s.waitForBoot {
    // Set up OSC communications
    thisProcess.openUDPPort(5005);
    n = NetAddr.new("0.0.0.0", 5005);
    o = OSCFunc({ arg msg, time, addr, recvPort; [msg, time, addr, recvPort].postln; }, '/radio', n);
    OSCFunc.trace(true); 

    // Start some oscillators
    {
      var x = SinOsc.ar(MouseX.kr(1, 100));
      SinOsc.ar(300 * x + 800, 0, 0.1)
      +
      PinkNoise.ar(0.1 * x + 0.1)
    }.play;
};
